## magic-user 12 SP1A.210812.016 eng.root.20241101.113638 release-keys
- Manufacturer: alps
- Platform: mt6768
- Codename: k69v1_64_k419
- Brand: alps
- Flavor: magic-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: eng.root.20241101.113936
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/vnd_k69v1_64_k419/k69v1_64_k419:12/SKQ1.210908.001/root11011139:user/release-keys
- OTA version: 
- Branch: magic-user-12-SP1A.210812.016-eng.root.20241101.113638-release-keys-5364
- Repo: alps/k69v1_64_k419
